/* FONTS
font-family:'ITCLubalinGraphW01-Bd';
font-family:'ITCLubalinGraphW01-BdOb';
font-family:'ITCLubalinGraphW01-Bk';
font-family:'ITCLubalinGraphW01-BkOb';
font-family:'ITCLubalinGraphW01-BdCn 735020';
font-family:'ITCLubalinGraphW01-BdCn 735023';
font-family:'ITCLubalinGraphW01-BkCn 735026';
font-family:'ITCLubalinGraphW01-BkCn 735029';
font-family:'ITCLubalinGraphW01-DmBd 735032';
font-family:'ITCLubalinGraphW01-DmBd 735035';
font-family:'ITCLubalinGraphW01-MdCn 735038';
font-family:'ITCLubalinGraphW01-MdCn 735041';
font-family:'ITCLubalinGraphW01-Demi';
font-family:'ITCLubalinGraphW01-DmOb';
font-family:'ITCLubalinGraphW01-XLt';
font-family:'ITCLubalinGraphW01-XLtO';
font-family:'ITCLubalinGraphW01-Md';
font-family:'ITCLubalinGraphW01-MdOb';
*/

/* Defaults */
body									{background:url(/content/dam/365black/images/layout/background_texture.jpg) no-repeat top center #0f0f0f; margin:0; padding:0;}
table									{color:#b7b7b7;}

/* Layout */
.mod-row 								{*zoom:1; margin-bottom:35px; z-index:2; position:relative;}
.mod-row:before, .mod-row:after, 
.clearfix:before, .clearfix:after       {content: ""; display: table; }
.mod-row:after, .clearfix:after 		{clear: both;}

.mod-col								{float:left; position:relative; margin-left:8px;}
.mod-col-first							{margin-left:0!important;}
.mod-row .mod-col:first-child,
.mod-row .mod-col:first-of-type,
.mod-col-row .mod-col:first-child		{margin-left:0;}
.mod-col-three							{width:290px;}
.mod-col-main							{width:566px; margin-left:0!important;}
.mod-col-secondary						{width:272px; margin-left:28px;}
.mod-col-left							{width:650px; margin-left:0!important;}
.mod-col-right							{width:175px; margin-left:38px;}
.mod-row img							{display:block;}

.align-left								{float:left; margin:0 40px 40px 0;}


.pad-10									{padding:10px;}
.pad-15									{padding:15px;}
.pad-20									{padding:20px;}
.pad-left-20							{padding-left:20px;}

.pad-30									{padding:30px;}

.text-right								{text-align:right}
.text-left								{text-align:left}
.text-center							{text-align:center}

/* Default Module Style */
.mod-default, .mod-image				{border-top:1px solid #373737; background:#1e1e1e; color:#fff; -webkit-box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.5); box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.5); position:relative; text-align:left;}
.mod-default-head						{background-color:#202020; height:46px; border-bottom:1px solid #000;}
#page_content .mod-default-head h3		{margin:0; padding:0; line-height:46px; color:#878787; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size:13px; font-weight:bold; text-align:left;}
.mod-image, .mod-video					{margin-bottom:30px;}
.mod-video								{position: relative; padding-bottom: 56.25%; /* 16/9 ratio */ padding-top: 30px; overflow: hidden;}
.mod-video iframe,
.mod-video object,
.mod-video embed						{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/* Buttons & Links */
.btn									{display:inline-block; *display:inline; *zoom:1; text-decoration:none; background:#343434; -webkit-border-radius: 5px; border-radius: 5px; height:38px; line-height:38px; font-size:14px; font-weight:bold; color:#d3d3d3; padding:0 3px 0 14px; text-decoration:none; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; -webkit-box-shadow:inset 0px 1px 0px 0px rgba(255, 255, 255, 0.1),  0px 1px 2px 0px rgba(0, 0, 0, 0.4); box-shadow:inset 0px 1px 0px 0px rgba(255, 255, 255, 0.1),  0px 1px 2px 0px rgba(0, 0, 0, 0.4);}
.btn:hover								{background:#ffc609; color:#fff; text-decoration:none;}
.btn-arrow span							{background:url(/content/dam/365black/images/layout/btn_arrow_yellow.png) no-repeat top right; padding-right:58px; display:block; height:38px;}
.btn-arrow:hover span					{background-position:right -38px;}
.btn-arrow-red:hover					{background:#c12026;}
.btn-arrow-red span						{background:url(/content/dam/365black/images/layout/btn_arrow_red.png) no-repeat top right; padding-right:58px; display:block; height:38px;}
.btn-arrow-red:hover span				{background-position:right -38px;}
.btn-arrow-yellow						{background:#ffc609; color:#fff; text-shadow: 0 1px 1px #b3922a;}
.btn-arrow-yellow:hover					{background:#343434; text-shadow:none;}
.btn-arrow-yellow span					{background:url(/content/dam/365black/images/layout/btn_arrow_yellow.png) no-repeat right -38px; padding-right:58px; display:block; height:38px;}
.btn-arrow-yellow:hover span			{background-position:right 0;}
.btn-arrow-right						{padding-left:0; padding-right:20px;}
.btn-arrow-right span					{background:url(/content/dam/365black/images/layout/btn_arrow_right_yellow.png) no-repeat top left; padding-left:44px; display:block; height:38px;}
.btn-arrow-right:hover span				{background-position:left -38px;}
.btn-plus span							{background:url(/content/dam/365black/images/layout/btn_plus_yellow.png) no-repeat top right; padding-right:44px; display:block; height:38px;}
.btn-plus:hover span					{background-position:right -38px;}
.btn-facebook, .btn-twitter,
.btn-email								{padding-left:0;}
.btn-facebook span, .btn-twitter span,
.btn-email span							{background:url(/content/dam/365black/images/layout/ico_btn_follow.png) no-repeat top left; display:block; height:38px; padding-left:45px;}
.btn-facebook span						{background-position:0 -38px;}
.btn-email span							{background-position:0 -76px;}
.btn.expand								{display:block; *display:block;}
.btn-back								{margin-top:20px;}
.carousel-prev, .flavorbattle-prev,							
.carousel-next, .flavorbattle-next		{display:block; text-indent:-9999px; overflow:hidden; background:url(/content/dam/365black/images/layout/nav_gallery.png) no-repeat 0 0; width:31px; height:31px; cursor:pointer;}
.carousel-next, .flavorbattle-next		{background-position:-31px 0;}
.carousel-next:hover,
.flavorbattle-next:hover				{background-position:-31px -31px;}
.carousel-prev:hover,
.flavorbattle-prev:hover				{background-position:0 -31px;}
.link-bottom-right						{position:absolute; bottom:10px; right:14px; color:#fff; font-size:15px; font-family:'ITCLubalinGraphW01-Demi', serif; text-shadow: 0px 0px 2px #000000;}
a.underline								{text-decoration:underline;}
.hover-fade								{display:block;}
.hover-fade img							{opacity:1; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -ms-transition: all 300ms ease; transition: all 300ms ease;}
.hover-fade:hover img					{opacity:0.7;}


/* Icons */
.ico									{display:inline-block; *display:inline; *zoom:1;}
.ico-21									{width:21px; height:21px;}
.ico-arrow-white						{background:url(/content/dam/365black/images/layout/ico_arrow_white.png) no-repeat 0 0; vertical-align:middle;}
.ico-scholarships						{background:url(/content/dam/365black/images/layout/ico_scholarships.png) no-repeat 18px 0;}
.ico-education							{background:url(/content/dam/365black/images/layout/ico_education.png) no-repeat 18px 0;}
.ico-partners							{background:url(/content/dam/365black/images/layout/ico_partners.png) no-repeat 16px 0;}

/* Header */
#mod-header								{z-index:999; padding-top:25px;}

/* Logo */
#logo-365black							{float:left; position:relative; width:270px; height:63px; margin-right:20px; z-index:9999}
#logo-365black a						{display:block; margin-left:20px;}

/* Main Nav */
#main-nav								{float:left; position:relative; width:596px; text-align:left; padding-top:10px; z-index:9999}
#main-nav ul							{list-style:none; margin:0; padding:0; width:470px;}
#main-nav > ul							{float:right; position:relative;}
#main-nav > ul > li						{float:left; text-align:center; position:relative; width:50%;}
#main-nav > ul > li:first-child			{border:none;}
#main-nav > ul > li:first-child a		{-webkit-border-radius:5px 0 0 5px; border-radius:5px 0 0 5px; border:none;}
#main-nav > ul > li:last-child a		{-webkit-border-radius:0 5px 5px 0; border-radius:0 5px 5px 0;}		
#main-nav a								{color:#fff; font-size:12px; font-family:'ITCLubalinGraphW01-Bd', serif; text-decoration:none; display:block; position:relative; overflow:hidden; padding:0 32px; line-height:42px; margin-bottom:10px; background:url(/content/dam/365black/images/layout/nav_bg.png) repeat-x #2d2c2c; border-left:1px solid #000;}
#main-nav .here > a						{color:#ffcc00;}
#main-nav a:hover, 
#main-nav > ul > li:hover > a,
#main-nav > ul > .here > a				{background-color: #232222; background-position:0 -41px;}


/* Footer */
#mod-footer								{border-top:1px solid #2d2d2d; padding-top:26px; color:#424242;}
#footer-nav								{float:right; color:#424242;}
#footer-nav p							{font-size:11px; font-weight:bold; color:#424242;}
#footer-nav a 							{color:#424242; text-decoration:none; font-size:11px; font-weight:bold;}
#footer-nav a:hover						{text-decoration:underline;}

/* Mcdonalds Community */
#mod-mcd-community .btn					{position:absolute; bottom:20px; right:32px;}

/* Social Media Feeds */
.mod-social-media-3col .mod-default		{height:412px;}

/* Facebook Feed */
#mod-facebook-feed .mod-default-head h3	{background:url(/content/dam/365black/images/layout/ico_head_facebook.png) no-repeat 20px center; padding-left:57px;}
.mod-fbwall								{height:365px; overflow:hidden!important; background:#333;}
.mod-fbwall .fbConnectWidgetTopmost		{border:none!important;}

/* Twitter Feed */
#mod-twitter-feed						{background:#333;}
#mod-twitter-feed .mod-default-head h3	{background:url(/content/dam/365black/images/layout/ico_head_twitter.png) no-repeat 14px center; padding-left:72px;}
#mod-twitter-feed .scroll-pane			{height:365px;}
.mod-tweets								{padding:18px 20px 0;}
.mod-tweets ul, .tweet_list				{list-style-type:none!important; margin:0; padding:0;}
.mod-tweets li, .tweet_list li			{margin-bottom:20px; padding-left:52px; padding-bottom:15px; position:relative; min-height:42px; color:#fff; list-style-type:none!important; display:block;}
.tweet_avatar							{position:absolute; top:0; left:0;}
.tweet_text								{margin-bottom:6px; display:block; line-height:16px; font-size:12px;}
.tweet_time								{color:#a1a1a1; display:block; position:absolute; bottom:0; left:52px;}
.tweet_time a							{color:#a1a1a1;}
.twitter-timeline .customisable 		{color:#ffcd28!important;}

/* Poll */
#mod-poll-question						{background:url(/content/dam/365black/images/content/poll_background.png) no-repeat top center;}
#mod-poll-question .pad-30				{padding:20px 30px;}
#mod-poll-question h3					{color:#ffcd28; font-size:18px; font-weight:normal; margin:0; padding:0;}
#mod-poll-question p					{font-size:20px; font-weight:bold; font-size:20px; line-height:20px; font-family:'ITCLubalinGraphW01-Md', serif; color:#fff;}
.pds-box								{width:auto!important; background:none!important; border:none!important; color:#fff!important;}
.pds-box-outer							{padding:0!important;}
.pds-question-top						{font-size:12px!important; line-height:20px!important; font-family:'ITCLubalinGraphW01-Md', serif!important; color:#fff!important;}
.pds-answer								{padding:0!important; border:none!important;}
.pds-answer label						{color:#ffcd28!important; font-size:12px!important; font-family:'ITCLubalinGraphW01-Demi', serif!important;}
.pds-input-label						{width:225px!important;}
.pds-vote-button						{background:#343434!important; -webkit-border-radius: 3px!important; -moz-border-radius: 3px!important; border-radius: 3px!important; height:38px; line-height:38px!important; font-size:14px!important; font-weight:bold; color:#fff!important; padding:0 3px 0 14px!important; text-decoration:none; font-family:"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif!important; -webkit-box-shadow:inset 0px 1px 0px 0px rgba(255, 255, 255, 0.1),  0px 1px 2px 0px rgba(0, 0, 0, 0.4); box-shadow:inset 0px 1px 0px 0px rgba(255, 255, 255, 0.1),  0px 1px 2px 0px rgba(0, 0, 0, 0.4); border:none!important; display:inline-block; *display:inline; *zoom:1; float:left; margin-right:10px;}
.pds-vote-button:hover					{background:#ffc609!important;}
.pds-vote-button span					{background:url(/content/dam/365black/images/layout/btn_arrow_yellow.png) no-repeat top right; padding-right:58px; display:block; height:38px;}
.pds-vote-button:hover span				{background-position:right -38px;}
.pds-feedback-label						{font-size:10px!important;}
.pds-feedback-group						{padding:8px 0 0 0!important;}
.pds-feedback-label						{overflow:hidden;}
.pds-answer-text						{float:left; width:190px;}
.pds-feedback-result					{float:right; width:40px; text-align:right;}
.pds-links								{text-align:left!important; color:#fff!important;}
.pds-view-results, .pds-return-poll		{color:#fff!important;}
.pds-pd-link							{display:none!important;}

/* BIO */
.mod-bio .mod-col						{margin:0;}
.mod-bio-member							{width:300px;}
.mod-bio .mod-bio-info					{width:312px; margin:0 30px;}
.mod-bio-info h2						{font-family:'ITCLubalinGraphW01-Demi', serif;}
.mod-bio-share							{width:175px; background:#202020; border-top:1px solid #343434; -webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.4); box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.4);}
.mod-bio-share ul						{list-style:none; padding:0; margin:0; color:#d3d3d3; font-size:14px;}
.mod-bio-share li						{margin-bottom:8px;}
.mod-bio-share li:last-child			{margin-bottom:0;}
.mod-bio-share p						{margin:10px 0;}

/* Feature Stories */
.feature-story-image					{margin-bottom:20px; display:inline-block; *display:block; *zoom:1;}
.feature-image-border					{margin-bottom:20px; display:inline-block; *display:block; *zoom:1;border:5px solid #d3d3d3;}

/* Typrography */
#page_content .page-title				{color:#fff; font-size:40px; line-height:46px; font-family:'ITCLubalinGraphW01-Bd', serif; letter-spacing:0.02em; margin-bottom:20px; text-shadow: 0px 0px 5px #000;}
#page_content .section-title			{color:#fff; font-size:24px; font-family:'ITCLubalinGraphW01-Bd', serif; letter-spacing:0.02em; margin-bottom:20px;}
#page_content .sub-title				{font-size:24px; line-height:28px; font-weight:normal; font-family:'ITCLubalinGraphW01-Demi', serif; color:#ffcd28; margin-bottom:25px;}
#page_content .article-title,
#page_content .mod-article .article-title{font-size:26px; line-height:30px; font-weight:normal; font-family:'ITCLubalinGraphW01-Demi', serif; letter-spacing:0.02em; margin-bottom:20px; color:#ffcd28;}
#page_content .article-sub-title,
.article-sub-title,
#page_content .mod-article .article-sub-title{font-size:18px; font-family:'ITCLubalinGraphW01-Demi', serif; margin-bottom:20px; font-weight:normal; color:#fdbd21;}

#page_content .p-lead					{font-size:24px; font-family:'ITCLubalinGraphW01-Bk', serif; color:#ffcd28; line-height:28px; margin-bottom:30px;}
#page_content .p-large					{font-size:18px; line-height:22px; color:#c8c8c8; margin-bottom:0;}
#page_content .p-medium					{font-size:16px; line-height:20px;}
.text-yellow							{color:#ffcd28!important;}
.text-white								{color:#fff!important;}
.text-grey								{color:#737373!important;}
ol										{color:#ffcd28;}
ol li									{margin-bottom:20px;}
ol li span								{color:#fff;}
h1 sup, h2 sup, h3 sup, h4, sup, 
h5 sup, h6 sup							{font-size:14px;}
#page_content p.highlight				{color:#fff; font-size:18px; line-height:22px; font-family:'ITCLubalinGraphW01-Demi', serif;}

/* Partners */
.mod-partners .mod-col-two				{width:375px; margin-left:70px;}

/* Feature stories */
.mod-feature-stories .mod-col-two		{width:416px; margin-left:54px; margin-bottom:40px;}
#page_content .mod-feature-stories .entry-title	{font-size:16px; font-weight:bold; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color:#ffcd28; margin-bottom:20px}

/* Event */
.mod-event-details						{}
#page_content .mod-event-details p,
#page_content .mod-article p			{color:#b7b7b7; line-height:24px;}
#page_content .mod-article h2			{font-size:20px; line-height:26px; color:#ffcd28; margin-bottom:10px; letter-spacing:0.02em; font-family:'ITCLubalinGraphW01-Demi', serif; font-weight:normal;}

.mod-event-image						{margin-bottom:30px; overflow:hidden;}
.mod-event-image .event-image-col		{-webkit-box-shadow:  2px 0px 1px 0px rgba(0, 0, 0, 0.2); box-shadow:  2px 0px 1px 0px rgba(0, 0, 0, 0.2); float:left; width:394px;}
.mod-event-image .event-detail-col		{float:left; width:136px; padding:18px 18px 0;}
.event-detail-col .btn-plus				{padding-left:10px;}
.event-detail-col .btn-plus span		{padding-right:30px; padding-left:}
.mod-event-image ul						{list-style:none!important; margin:0; padding:20px 0 0 0;}
.mod-event-image li						{margin-bottom:18px; font-weight:bold; color:#d3d3d3; line-height:17px; list-style:none!important;}
.mod-event-image li:last-child			{margin-bottom:0;}
.mod-event-details #mod-twitter-feed	{height:397px; background:#1e1e1e;}
.mod-event-details #mod-twitter-feed .scroll-pane	{height:402px;}
.mod-event-details .scroll-pane .jspDrag{background:#ffbc1b}
.list-schedule							{list-style:none; margin:0 0 20px 16px;}
#page_content .list-schedule h3			{font-size:18px; color:#FFCD28; font-family:'ITCLubalinGraphW01-Bk', serif; margin:0;}

/* Gallery Carousel Module */
#page_content .mod-gallery-carousel-container h3 {text-align:center;}
.ico-gallery							{padding-left:30px; background:url(/content/dam/365black/images/layout/ico_gallery.png) no-repeat left center;}
.mod-gallery-carousel-container .carousel-prev{position:absolute; left:12px; top:7px;}
.mod-gallery-carousel-container .carousel-next{position:absolute; top:7px; right:12px;}
.mod-gallery-carousel					{padding:32px 42px 32px 0; overflow:hidden;}
.mod-gallery-carousel ul				{list-style:none; margin:0; overflow:hidden;}
.mod-gallery-carousel li				{width:169px; height:auto; min-height:169px; float:left; margin-left:42px;}
.mod-gallery-carousel.carousel-auto-height li {height:auto;}

.mod-gallery-carousel li a:hover 		{text-decoration:none;}
#page_content .mod-gallery-carousel .item-title	{padding:10px 0 0 0; margin:0; color:#aaaaaa; font-size:16px;}
#page_content .mod-gallery-carousel .item-title2 {padding:0; margin:0; color:#6d6d6d; font-size:12px;}

.mod-gallery-carousel-switch			{margin:0; padding:16px 0 0 0; list-style:none; text-align:center;}
.mod-gallery-carousel-switch li			{display:inline-block; *display:inline; *zoom:1; border-right:1px solid #b4b4b4; padding:0 20px;}
.mod-gallery-carousel-switch li:last-child {border:none;}
.mod-gallery-carousel-switch li a		{color:#b4b4b4; font-family:'ITCLubalinGraphW01-Demi', serif;}
.mod-gallery-carousel-switch li a:hover,
.mod-gallery-carousel-switch li .active	{color:#fdbd21; text-decoration:none;}

.mod-carousel-3col						{padding:32px 25px 32px 0; overflow:hidden;}
.mod-carousel-3col ul					{list-style:none; margin:0; padding:0; overflow:hidden;}
.mod-carousel-3col li					{width:262px; height:auto; min-height:171px; float:left; margin-left:25px;}

/* Small Gallery Carousel Module */
.mod-gallery-carousel-small					{padding:20px 20px 20px 0; overflow:hidden;}
.mod-gallery-carousel-small ul				{list-style:none; margin:0; overflow:hidden;}
.mod-gallery-carousel-small li				{width:162px; height:auto; min-height:162px; float:left; margin-left:20px;}
.mod-gallery-carousel-small li a:hover 		{text-decoration:none;}


/* Flavor Battle Carousel Module */
.mod-gallery-carousel-container .flavorbattle-prev{position:absolute; left:12px; top:86px; z-index:999}
.mod-gallery-carousel-container .flavorbattle-next{position:absolute; top:86px; right:12px; z-index:999}
.mod-flavorbattle-carousel				{padding:32px 60px 32px 0;}
.mod-flavorbattle-carousel ul			{list-style:none; margin:0; overflow:hidden;}
.mod-flavorbattle-carousel li			{width:766px; float:left; min-height:390px; margin-left:60px;}
.dj-images								{overflow:hidden; background:url(/content/dam/365black/images/events/flavorbattle/vs.png) no-repeat top center; margin-bottom:10px;}
.dj-left								{float:left;}
.dj-right								{float:right;}
.table-dj								{width:100%; border-collapse:collapse; text-align:center;}
.table-dj th							{width:28%; color:#da0e09; font-size:15px; vertical-align:middle; padding:7px 5px; background:#161616; font-weight:normal; font-family:'ITCLubalinGraphW01-Bk', serif; letter-spacing:0.1em;}
.table-dj td							{width:36%; color:#fff; font-size:12px; vertical-align:middle; padding:7px 5px; background:#161616}
.table-dj tr:nth-child(odd) td,
.table-dj tr:nth-child(odd) th			{background:none;}
.table-dj .dj-name						{color:#fdbd21; font-size:16px; font-family:'ITCLubalinGraphW01-Bk', serif; letter-spacing:0.1em;}

/* Flavor Battle Finalists Module */
.mod-flavorbattle-finalists				{padding:32px 43px;}
.table-dj-finalists						{width:100%; border-collapse:collapse; text-align:center;}
.table-dj-finalists th					{width:25%; color:#da0e09; font-size:15px; vertical-align:middle; padding:7px 5px; font-weight:normal; font-family:'ITCLubalinGraphW01-Bk', serif; letter-spacing:0.1em; text-align:left;}
.table-dj-finalists .th-main			{color:#ffcd28; font-size:32px; line-height:32px;}
.table-dj-finalists td					{width:25%; color:#fff; font-size:10px; vertical-align:middle; padding:7px 5px; text-align:left;}
.table-dj-finalists tr.alt td,
.table-dj-finalists tr.alt th			{background:#161616;}
.table-dj-finalists .dj-name			{color:#fdbd21; font-size:16px; font-family:'ITCLubalinGraphW01-Bk', serif; letter-spacing:0.1em;}
.table-dj-finalists td img				{height:auto; max-width:100%;}

/* Gallery Module */
.mod-gallery-container					{margin-bottom:30px;}
.mod-gallery							{width:650px; height:360px; position:relative; overflow:hidden;}
.mod-gallery img						{position:absolute; z-index:5}
.mod-gallery-thumbs-container			{height:62px; border-top:1px solid #343434; position:relative;}
.mod-gallery-thumbs						{width:542px; height:38px; margin:0 auto; padding-top:12px; overflow:hidden;}
.mod-gallery-thumbs ul					{width:9999px; height:38px; overflow:hidden; list-style:none; margin:0; padding:0;}
.mod-gallery-thumbs li					{width:38px; height:38px; margin:0 9px; float:left;}
.mod-gallery-thumbs	a					{opacity:0.5; display:block;}
.mod-gallery-thumbs .activeSlide,
.mod-gallery-thumbs a:hover				{opacity:1;}
.mod-gallery-thumbs-container .carousel-next{position:absolute; top:15px; right:10px;}
.mod-gallery-thumbs-container .carousel-prev{position:absolute; top:15px; left:10px;}


/* Slideshow Module */
.mod-slideshow-container				{position:relative; width:886px; overflow:hidden;}
.mod-slideshow							{width:886px; list-style:none; margin:0; padding:0;}
.mod-slideshow li						{float:left; width:886px; height:343px;}
.mod-slideshow li .btn					{position:absolute; bottom:35px; left:25px;}
.mod-slideshow-nav						{position:absolute; bottom:27px; right:27px; z-index:999; height:10px;}
.mod-slideshow-pager						{margin:0 12px; display:inline-block; *display:inline; *zoom:1;}
.mod-slideshow-pager a						{height:8px; width:8px; -webkit-border-radius:50%; border-radius:50%; background:#737373; display:block; float:left; text-indent:-999px; overflow:hidden; margin:0 2px 1px;}
.mod-slideshow-pager .activeSlide,
.mod-slideshow-pager a:hover				{background:#fff;}
.slideshow-prev							{width: 0; height: 0; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-right:8px solid #fff; display:inline-block; *display:inline; *zoom:1;}
.slideshow-next							{width: 0; height: 0; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left:8px solid #fff; display:inline-block; *display:inline; *zoom:1;}

/* Event List */
.mod-event-list .mod-col-two			{width:400px; margin-left:70px; margin-bottom:20px;}
.entry-event							{margin-bottom:30px; overflow:hidden;}
.mod-event-list .entry-event:last-child	{margin-bottom:0;}			
.entry-event-thumb						{float:left; width:80px; height:80px; margin-right:20px;}
.entry-event-info						{float:left; width:290px; padding-right:10px;}
.entry-event-info						{line-height:17px;}
#page_content .entry-event-info .entry-title{font-size:16px; font-weight:bold; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color:#fff; margin-bottom:10px}
#page_content .entry-event-info p		{margin-bottom:0;}

/* Education Resources */
.mod-education-resources				{overflow:hidden; margin-bottom:40px;}
.mod-education-image					{width:210px; float:left; overflow:hidden; margin-right:40px;}
.mod-education-sources					{width:616px; float:left; overflow:hidden;}
#page_content .mod-education-sources h2{color:#fff; font-size:24px; font-family:'ITCLubalinGraphW01-Demi', serif; margin-bottom:15px}
.mod-education-sources p				{margin-bottom:15px;}
.mod-education-sources .entry			{margin-bottom:40px}
.mod-education-sources .entry:last-child{margin-bottom:0}

/* Team365 */
.mod-team365 							{padding-bottom:10px;}
.mod-team365 .btn						{position:absolute; top:20px; right:20px;}
#page_content .mod-team365 .section-title{margin-bottom:30px;}
#page_content .mod-team365 p			{font-size:18px; line-height:22px; color:#c8c8c8;}

/* Articles */
.list-fact								{list-style:none; margin-left:0; padding:0; font-size:16px; color:#fff;}
.list-fact li							{margin-bottom:15px; position:relative; font-weight:bold;}
.list-fact .fact,
.list-fact .fiction						{position:relative; padding-left:80px; margin-bottom:5px; line-height:20px;}
.list-fact .fact						{padding-top:4px;}
.list-fact .fiction						{padding-top:2px;}
.list-fact .fiction span, 
.list-fact .fact span					{font-size:18px; color:#FFCD28; position:absolute; top:0; left:0;}
.list-fact .fact span					{font-size:24px;}

/* Article Meta */
.mod-article-meta ul					{list-style:none!important; margin:0; padding:0;}
.mod-article-meta li					{margin-bottom:15px; font-weight:bold; color:#d3d3d3; line-height:18px; list-style:none!important;}
.mod-article-meta li:last-child			{margin-bottom:0;}
.author-image							{-webkit-border-radius:5px; border-radius:5px; overflow:hidden; margin-bottom:1px;}
.author-image img						{width:100%; height:auto; border-top:1px solid #373737; background:#202020; color:#fff; -webkit-box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.5); box-shadow:1px 1px 0px 0px rgba(0, 0, 0, 0.5);}

/* Scholarship Module */
.mod-scholarships						{padding-top:10px; overflow:hidden;}
.mod-scholarship-image					{width:195px; margin:0 30px 40px 0; float:left;}
.mod-scholarship-intro					{width:641px; float:left;}
.mod-scholarship-intro .entry			{margin-bottom:40px;}
#page_content .mod-scholarships .entry-title{font-size:24px; font-weight:normal; font-family:'ITCLubalinGraphW01-Demi', serif; color:#ffcd28; margin-bottom:20px;}
.mod-scholarship-sources 				{}
.mod-success-list 						{padding-top:10px}
.mod-success-list .mod-col-two			{width:418px; margin-left:30px;}
.entry-success							{margin-bottom:30px; overflow:hidden;}
.mod-success-list .entry-event:last-child{margin-bottom:0;}			
.entry-success-thumb					{float:left; width:80px; height:80px; margin-right:20px;}
.entry-success-info						{float:left; width:318px;}
.entry-success-info						{line-height:17px;}
#page_content .entry-success-info .entry-title{font-size:16px; font-weight:bold; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; color:#ffcd28; margin-bottom:5px}
#page_content .entry-success-info p		{margin-bottom:0;}
#page_content .entry-success-info p a	{color:#fff;}


/* Community */
.mod-community-box						{background-image:url(/content/dam/365black/images/layout/community_box_bg.png); background-repeat:repeat-y; background-position:top right; overflow:hidden;}
.mod-community-box-left					{width:477px; float:left;}
.mod-community-box-right				{width:389px; float:left;}
.mod-community-section					{border-bottom:1px solid #000; border-top:1px solid #303030; color:#c3c3c3;}
.mod-community-section:first-child		{border-top:none;}
.mod-community-section:last-child		{border-bottom:none;}
#page_content .mod-community-section h2	{font-size:24px; line-height:28px; font-weight:normal; font-family:'ITCLubalinGraphW01-Demi', serif; color:#fff; margin-bottom:10px;}
.mod-community-box-left .mod-community-section{padding:20px 50px 20px 70px;}
#page_content .mod-community-box-left .mod-community-section h2{padding-left:70px; margin-left:-70px;}
.mod-community-box-right .mod-community-section{padding:20px 48px 20px 30px;}
#page_content .mod-community-section p	{color:#c3c3c3;}
#page_content .mod-community-section h3	{font-size:18px; line-height:24px; color:#fdbd21; margin-bottom:10px;}
.mod-community-banner .btn				{position:absolute; bottom:20px; left:370px;}

/* Community Slideshow */
.mod-community-slideshow-wrap			{position:absolute; top:0; left:0; width:100%; height:1020px; min-width:1000px; overflow:hidden;}
.mod-community-slideshow-container		{position:absolute; top:0; left:50%; margin-left:-692px; width:1384px; height:1020px; z-index:1;}
.mod-community-slideshow				{position:absolute;}
.mod-community-slideshow .slide			{display:none; display:block; width:1384px; height:1020px; padding-left:34px;}
.mod-community-slideshow .btn			{position:absolute;}
.mod-community-slideshow-nav			{position:relative; top:550px; margin:0 auto; width:887px; padding-left:153px; z-index:10}
.mod-community-slideshow-nav .carousel-prev{display:inline-block; *display:inline; *zoom:1;}
.mod-community-slideshow-nav .carousel-next{display:inline-block; *display:inline; *zoom:1;}
.mod-community-slideshow-pager			{display:inline-block; *display:inline; *zoom:1; padding-top:10px; vertical-align:top; margin:0 20px;}
.mod-community-slideshow-pager a		{display:block; float:left; text-indent:-999px; overflow:hidden; -webkit-border-radius:50%; border-radius:50%; width:8px; height:8px; background:#767675; margin:3px 2px 0;}
.mod-community-slideshow-pager .activeSlide,
.mod-community-slideshow-pager a:hover	{background:#fff;}

/* Home Slideshow */
.mod-home-slideshow-wrap				{position:absolute; top:0; left:0; width:100%; height:1020px; min-width:1000px; overflow:hidden;}
.mod-home-slideshow-container			{position:absolute; top:0; left:50%; margin-left:-692px; width:1384px; height:1020px; z-index:1;}
.mod-home-slideshow						{position:absolute;}
.mod-home-slideshow .slide				{display:none; display:block; width:1350px; height:1020px; padding-left:34px;}
.mod-home-slideshow	.btn				{position:absolute;}
.mod-home-slideshow-nav					{position:relative; top:540px; margin:0 auto; width:887px; padding-left:106px; text-align:center; z-index:10}
.mod-home-slideshow-nav .carousel-prev	{display:inline-block; *display:inline; *zoom:1;}
.mod-home-slideshow-nav .carousel-next	{display:inline-block; *display:inline; *zoom:1;}
.mod-home-slideshow-pager				{display:inline-block; *display:inline; *zoom:1; padding-top:10px; vertical-align:top; margin:0 20px;}
.mod-home-slideshow-pager a				{display:block; float:left; text-indent:-999px; overflow:hidden; -webkit-border-radius:50%; border-radius:50%; width:8px; height:8px; background:#767675; margin:3px 2px 0;}
.mod-home-slideshow-pager .activeSlide,
.mod-home-slideshow-pager a:hover		{background:#fff;}

/* ColorBox */
#cboxNext, #cboxPrevious				{background:none!important;}
#cboxOverlay							{background:url(/content/dam/365black/images/layout/colorbox_overlay.png) repeat 0 0!important;}
.custom-cb #cboxWrapper, 
.custom-cb								{overflow:visible!important; width:528px!important;}
.custom-cb #cboxContent					{overflow:visible!important; width:528px!important;}
.custom-cb #cboxCurrent					{display:none!important;}
.custom-cb #cboxLoadedContent			{padding-bottom:0; margin:0 0 130px 0; width:528px!important;}
.custom-cb #cboxLoadedContent img		{display:block;}
.custom-cb #cboxTitle					{height:100px!important; text-align:center!important; margin:0!important; padding:30px 10% 0; font-size:18px!important; font-weight:bold; background:#1e1e1e; width:80%;}
.custom-cb #cboxNext					{display:block; text-indent:-9999px; overflow:hidden; background:url(/content/dam/365black/images/layout/nav_gallery.png) no-repeat -31px 0!important; width:31px!important; height:31px!important; cursor:pointer; bottom:49px!important; right:16px!important; top:auto!important;}
.custom-cb #cboxNext:hover				{background-position:-31px -31px!important;}
.custom-cb #cboxPrevious				{display:block; text-indent:-9999px; overflow:hidden; background:url(/content/dam/365black/images/layout/nav_gallery.png) no-repeat 0 0!important; width:31px!important; height:31px!important; cursor:pointer; bottom:49px!important; left:16px!important; top:auto!important;}
.custom-cb #cboxPrevious:hover			{background-position:0 -31px!important;}
.custom-cb #cboxDesc					{font-size:14px; font-weight:normal; padding-top:25px;}
.custom-cb #cboxClose					{background:url(/content/dam/365black/images/layout/close_lightbox.png) no-repeat; width:28px; height:76px; position:absolute; top:0; right:-28px; overflow:hidden; text-indent:-9999px;}
.custom-cb #cboxClose:hover				{background-position:0 -76px;}

#cboxOverlay,
.custom-html-cb								{z-index:9998!important;}
.custom-html-cb #cboxWrapper, 
.custom-html-cb								{overflow:visible!important; width:528px!important;}
.custom-html-cb #cboxContent				{overflow:visible!important; width:528px!important; background:#000;}
.custom-html-cb #cboxContent p 				{color:#b7b7b7; font-size:14px;}
.custom-html-cb #cboxCurrent				{display:none!important;}
.custom-html-cb #cboxLoadedContent			{padding-bottom:0; margin:0 0 0 0; width:528px!important;}
.custom-html-cb #cboxLoadedContent p		{padding-left:0; padding-right:0; line-height:18px;}
.custom-html-cb #cboxClose					{background:url(/content/dam/365black/images/layout/close_lightbox.png) no-repeat; width:28px; height:76px; position:absolute; top:0; right:-28px; overflow:hidden; text-indent:-9999px;}
.custom-html-cb #cboxClose:hover			{background-position:0 -76px;}

#cboxOverlay,
.custom-html-bio							{z-index:9998!important;}
.custom-html-bio #cboxWrapper, 
.custom-html-bio							{overflow:visible!important; width:528px!important;}
.custom-html-bio #cboxContent				{overflow:visible!important; width:528px!important; background:#1e1e1e;}
.custom-html-bio #cboxContent p 			{color:#b7b7b7; font-size:14px;}
.custom-html-bio #cboxContent ul			{color:#b7b7b7; font-size:14px;}
.custom-html-bio #cboxContent li  			{margin-bottom:5px;}
.custom-html-bio #cboxCurrent				{display:none!important;}
.custom-html-bio #cboxLoadedContent			{padding-bottom:0; margin:0 0 0 0; width:528px!important;}
.custom-html-bio #cboxLoadedContent p		{padding-left:0; padding-right:0; line-height:18px;}
.custom-html-bio #cboxClose					{background:url(/content/dam/365black/images/layout/close_lightbox.png) no-repeat; width:28px; height:76px; position:absolute; top:0; right:-28px; overflow:hidden; text-indent:-9999px;}
.custom-html-bio #cboxClose:hover			{background-position:0 -76px;}
.custom-html-bio #cboxTitle					{height:0!important; margin:0; padding:0; display:none!important;}
.custom-html-bio #cboxCurrent				{display:none!important;}
.custom-html-bio #cboxNext					{display:block; text-indent:-9999px; overflow:hidden; background:url(/content/dam/365black/images/layout/nav_gallery.png) no-repeat -31px 0!important; width:31px!important; height:31px!important; cursor:pointer; right:16px!important; top:360px}
.custom-html-bio #cboxNext:hover			{background-position:-31px -31px!important;}
.custom-html-bio #cboxPrevious				{display:block; text-indent:-9999px; overflow:hidden; background:url(/content/dam/365black/images/layout/nav_gallery.png) no-repeat 0 0!important; width:31px!important; height:31px!important; cursor:pointer; bottom:49px!important; left:16px!important; top:360px}
.custom-html-bio #cboxPrevious:hover		{background-position:0 -31px!important;}
.no-image #cboxNext, .no-image #cboxPrevious						{top:30px;}
.bio-content								{padding:40px 40px 20px;}
.no-image .bio-content  					{padding:30px 64px 0;}
.bio-content h2 							{color:#fdbd21; font-family:'ITCLubalinGraphW01-Demi'; margin-bottom:5px; font-size:20px;}
.bio-content h2	span						{color:#fff; font-family:'ITCLubalinGraphW01-Bk';}
.bio-content h3								{color:#fff; font-family:'ITCLubalinGraphW01-BkOb'; margin-bottom:20px; font-size:16px;}
.colorbox-bio-carousel-no-image li 			{min-height:auto!important;}
.colorbox-bio-carousel-no-image li .item-title 	{color:#fdbd21!important;}


#cboxOverlay,
.custom-video-cb							{z-index:9998!important;}
.custom-video-cb #cboxWrapper, 
.custom-video-cb							{overflow:visible!important;}
.custom-video-cb #cboxContent				{overflow:visible!important; background:#1e1e1e;}
.custom-video-cb #cboxClose					{background:url(/content/dam/365black/images/layout/close_lightbox.png) no-repeat; width:28px; height:76px; position:absolute; top:0; right:-28px; overflow:hidden; text-indent:-9999px;}
.custom-video-cb #cboxClose:hover			{background-position:0 -76px;}
 
/*#cboxOverlay							{background:url(/content/dam/365black/images/layout/colorbox_overlay.png) repeat 0 0!important;}
#cboxWrapper, 
#colorbox								{overflow:visible!important;}
#cboxContent					{overflow:visible!important;}
#cboxCurrent					{display:none!important;}
#cboxLoadedContent			{padding-bottom:0!important; margin:0 0 130px 0!important;}
#cboxTitle					{height:100px!important; text-align:center!important; margin:0!important; padding:30px 10% 0; font-size:18px!important; font-weight:bold; background:#1e1e1e; width:80%;}
#cboxNext					{display:block; text-indent:-9999px; overflow:hidden; background:url(/content/dam/365black/images/layout/nav_gallery.png) no-repeat -31px 0!important; width:31px!important; height:31px!important; cursor:pointer; bottom:49px!important; right:16px!important; top:auto!important;}
#cboxNext:hover				{background-position:-31px -31px!important;}
#cboxPrevious				{display:block; text-indent:-9999px; overflow:hidden; background:url(/content/dam/365black/images/layout/nav_gallery.png) no-repeat 0 0!important; width:31px!important; height:31px!important; cursor:pointer; bottom:49px!important; left:16px!important; top:auto!important;}
#cboxPrevious:hover			{background-position:0 -31px!important;}
#cboxDesc					{font-size:14px; font-weight:normal; padding-top:25px;}
#cboxClose					{background:url(/content/dam/365black/images/layout/close_lightbox.png) no-repeat; width:28px; height:76px; position:absolute; top:0; right:-28px; overflow:hidden; text-indent:-9999px;}
#cboxClose:hover				{background-position:0 -76px;}*/

.disclaimer-text p			{font-size:6px!important; line-height:10px!important; margin-bottom:8px!important;}			

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 */
.scroll-pane		{overflow-y:auto; width:100%; outline:none;}
.jspContainer		{overflow: hidden; position: relative;}
.jspPane			{position: absolute;}
.jspVerticalBar		{position: absolute; top: 0; right: 0; width: 16px; height: 100%; background: red;}
.jspHorizontalBar	{position: absolute; bottom: 0; left: 0; width: 100%; height: 16px; background: red;}
.jspVerticalBar *,
.jspHorizontalBar *	{margin: 0; padding: 0;}
.jspCap				{display: none;}
.jspHorizontalBar .jspCap{float: left;}
.jspTrack			{background: #282828; position: relative;}
.jspDrag			{background: #414141; position: relative; top: 0; left: 0; cursor: pointer;}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag{float: left; height: 100%;}
.jspArrow			{background: #50506d; text-indent: -20000px; display: block; cursor: pointer;}
.jspArrow.jspDisabled{cursor: default; background: #80808d;}
.jspVerticalBar .jspArrow{height: 16px;}
.jspHorizontalBar .jspArrow{width: 16px; float: left; height: 100%;}
.jspVerticalBar .jspArrow:focus{outline: none;}
.jspCorner			{background: #eeeef4; float: left; height: 100%;}

/* Table Default */
.table-default		{margin-bottom:20px; color:#ccc; width:100%; border-collapse:collapse; background:#333;}
.table-default th {font-family:'ITCLubalinGraphW01-Demi', serif; color:#ffcd28; background:#0f0f0f; padding:7px; font-size:16px;}
.table-default td	{padding:7px;}
.table-default tr:nth-child(even)	{background:#666}

.table-icgt		{background:transparent;}
.table-icgt th {font-size:14px;}
.table-icgt tr:nth-child(even)	{background:#1e1e1e}

/* Awards Section */

.awards-block {padding:20px 20px 0; overflow:hidden;}
.awards-desc {padding-right:300px;}
.awards-menu {list-style:none; margin:0 0 20px; padding:0; overflow:hidden;}
#page_content .awards-desc p {color:#b7b7b7; line-height:24px;}
#page_content .awards-title {font-size:24px; line-height:30px; font-weight:normal; font-family:'ITCLubalinGraphW01-Demi', serif; letter-spacing:0.02em; margin-bottom:10px; color:#ffcd28;}
.awards-menu li {float:left; border-right:1px solid #919191; padding-right:24px; margin-right:24px;}
.awards-menu li:last-child {border-right:none;}
.awards-menu li a {font-size:16px; color:#fdbd21; font-family:'ITCLubalinGraphW01-Demi', serif;}
.awards-menu li a:hover {text-decoration:none; color:#fff;}
.awards-menu li a span {padding-left:10px;}
.mod-shadow {-webkit-box-shadow:0 0 5px 2px rgba(0, 0, 0, 0.6); box-shadow:0 0 5px 2px rgba(0, 0, 0, 0.6);}
.bg-grey-dark {background-color:#151515; background-color:rgba(103,101,101, 0.1);}
.bg-grey-med {background-color:#1a1a1a; background-color:rgba(173,173,172, 0.1);}
.bg-grey-light {background-color:#1d1d1d; background-color:rgba(215,215,214, 0.1);}
.float-list {list-style:none; margin:0; padding:0; overflow:hidden;}
.float-list li {float:left; margin:0 20px 20px 0;}
.float-list li:last-child {margin-right:0;}

/* ARTICLE AUTHOR */
.article-author {background:#202020; padding:10px; border-top:1px solid #373737; float:left; margin:0 20px 20px 0;}
.article-author img {margin-bottom:10px;}
.article-author p {margin:0; color:#fff; font-weight:bold; line-height:20px!important;}
.article-author p span {display:block;}

/* EVENT TABLE */
.event-table {width:100%; border-collapse:collapse; margin-bottom:20px;}
.event-table td {background:#666; color:#ccc; padding:6px 10px;}
.event-table tr:nth-child(even) td {background:#333;}

/* MFP POPUPS */
.inline-popup								{width:528px; background:#1e1e1e; position:relative; margin:20px auto; color:#b7b7b7;}
.inline-popup p 							{font-size:14px; color:#b7b7b7;}

.bio-content								{padding:40px 40px 20px; overflow:hidden;}
.bio-content h2 							{color:#fdbd21; font-family:'ITCLubalinGraphW01-Demi'; margin-bottom:5px; font-size:20px;}
.bio-content h2	span						{color:#fdbd21; font-family:'ITCLubalinGraphW01-Bk';}
.bio-content h3								{color:#fff; font-family:'ITCLubalinGraphW01-BkOb'; margin-bottom:20px; font-size:16px;}
.bio-content ul								{color:#b7b7b7; font-size:14px; line-height:20px; margin-left:0;}
.bio-content li  							{margin-bottom:5px;}
.bio-content .bio-title {color:#fdbd21; font-family:'ITCLubalinGraphW01-Demi'; margin-bottom:5px; font-size:20px; margin-bottom:5px;}
.bio-content .bio-sub-title {font-family: Arial, Helvetica, sans-serif; color:#818181; font-style:italic; font-size:14px; font-weight:normal; margin-bottom:20px;}
.bio-content p {line-height:24px;}

#breadcrumb {white-space:nowrap;}

/* IMG INSET */
.img-inset-left {float:left; margin:0 20px 20px 0; color:#c2c2c2; font-size:12px; text-align:center; width:140px;}
.img-inset-left img {display:inline-block;}
.img-inset-left p, #page_content .img-inset-left p {margin:0; color:#c2c2c2; font-size:12px; line-height:1.6;}

/* MODULE SPONSORS */
.mod-sponsors {}
.mod-sponsors img, .mod-row .mod-sponsors img {display:inline-block;}
.sponsor-link {text-align:center; margin-bottom:20px;}

/* MODULE ARTICLE INFO */
.mod-article-info {margin-bottom:20px; padding:20px;}
.mod-article-info.fixed-height {height:222px;}
.article-info-share {margin-bottom:10px;}
.article-info-share p, #page_content .article-info-share p{font-weight:bold; color:#d3d3d3; line-height:18px; margin:0 0 5px; font-size:12px;}
.article-info-list {list-style:none!important; margin:0; padding:0;}
.article-info-list li {margin-bottom:10px; font-weight:bold; color:#d3d3d3; line-height:18px; list-style:none!important;}
.tw-button {width:60px; display:inline-block; margin-right:10px; vertical-align:middle;}
.fb-button {width:60px; display:inline-block; margin-right:10px; margin-top:-3px; vertical-align:middle;}

/* MODULE LEADIN */
.mod-leadin {margin-bottom:20px; padding:20px;}
.leadin-thumb {float:left; width:140px; margin-right:20px;}
.leadin-content {float:left; width:366px;}
.leadin-title, #page_content .leadin-title {font-size:18px; font-family:'ITCLubalinGraphW01-Demi', serif; color:#ffcd28; margin-bottom:10px;}
#page_content .leadin-title a {font-family:inherit; color:inherit;}
.leadin-desc p, #page_content .leadin-desc p {margin-bottom:10px; font-style:italic; color:#999;}

/* MODULE INTERRUPTER */
.mod-interupt {background:transparent; margin-bottom:20px; padding:20px; border:solid #434343; border-width:1px 0;}
.interupt-thumb {float:left; width:140px; margin-right:20px;}
.interupt-content {float:left; width:366px;}
.interupt-title, #page_content .interupt-title {font-size:18px; font-family:'ITCLubalinGraphW01-Demi', serif; color:#ffcd28; margin-bottom:10px;}
#page_content .interupt-title a {font-family:inherit; color:inherit;}
.interupt-desc p, #page_content .interupt-desc p {margin-bottom:10px; font-style:italic; color:#999;}

/* Article Footer */
.article-footer .btn-back {margin-right:20px;}

/* Honoree */
.honoree-row {
  width: 616px;
  margin-left: -25px;
  margin-right: -25px;
  margin-top: 0;
  margin-bottom: 0;
  *zoom: 1;
}
.honoree-row:before, .honoree-row:after {
  content: " ";
  display: table;
}
.honoree-row:after {
  clear: both;
}

.honoree-column {
  position: relative;
  padding-left: 25px;
  padding-right: 25px;
  width: 258px;
  float: left;
  margin-bottom:50px;
}

#page_content .honoree-title {font-family:'ITCLubalinGraphW01-Demi', serif; color:#ffcd28; font-size:16px; margin-bottom:10px;}
#page_content .honoree-title a {font-family:inherit; color:inherit;}
#page_content .honoree-column p {margin-bottom:10px;}
#page_content .honoree-column .honoree-thumb {margin-bottom:20px;}


/* Video */
.mod-videojs {margin-bottom:20px; overflow:hidden;}
.video-js {margin-bottom:20px;}
.video-row {
  width: 606px;
  margin-left: -20px;
  margin-right: -20px;
  margin-top: 0;
  margin-bottom: 0;
  *zoom: 1;
}
.video-row:before, .video-row:after {
  content: " ";
  display: table;
}
.video-row:after {
  clear: both;
}

.video-column {
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
  width: 263px;
  float: left;
}

